Bug gtk de sakia avec xfce

Bonjour,
Je tombe sur un os après installation de Sakia sur une Debian Jessie avec un bureau xfce. Le problème à l’air lié au bureau xfce et à des dépendances gtk ??

J’ai ce message en lancant en terminal

    LOADER: Running main.py
    [....]
    (sakia:8405): Gtk-WARNING **: Theme parsing error: xfce.css:33:21: Missing name of pseudo-class
    [.........]
    (sakia:8405): Gtk-WARNING **: Theme parsing error: xfce.css:43:21: Missing name of pseudo-class
    ERROR:root:An unhandled exception occured
    Traceback (most recent call last):
      File "sakia/main.py", line 112, in <module>
      File "site-packages/quamash/__init__.py", line 263, in run_until_complete
    RuntimeError: Event loop stopped before Future completed.

C’est possible, le build ayant lieu sur Ubuntu il n’est pas forcément très compatible avec toutes les plateformes. D’où l’appel aux dons et la recherche d’un intégrateur Vagrant ! https://gannonce.duniter.org/#/announce/84439ffa-081d-473a-aa97-780885ae44c0

Pour ton problème, je ne peux que te conseiller de build Sakia à la main en suivant la documentation :slight_smile: https://github.com/duniter/sakia/blob/master/doc/install_for_developers.md